.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
#owl-demo .item img{
	display: block;
	/*width: 100%;*/
	width: auto;
	height: auto;
	clear:both;
}
.owl-theme .owl-controls{
margin-top: 10px;
text-align: center;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}
.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}
.owl-controls, .owl-buttons {display:none;}

.carousel-images {max-width:640px; float:left; max-height:380px; overflow:hidden}
.carousel-text {width:300px; float:left; height:380px; background:#0068ae; color:white;}
.carousel-text-container {margin:60px 20px 0px 20px}
.carousel-text h2 {margin:0; color:#fff; font-family: 'museo_sans700', Arial, Verdana, Helvetica, sans-serif; font-size:20px; font-weight:normal}
.carousel-text h3 {margin:0; color:#fff; font-family: 'museo_sans300', Arial, Verdana, Helvetica, sans-serif; font-size:20px; font-weight:normal}
.carousel-cta {display:inline-block; width:100%; height:auto; padding:10px 0px; background:black; text-align:center}
.carousel-cta a {color:white}

.carousel-pink   {background:#e02f6b;}
.carousel-red    {background:#ff001f;}
.carousel-purple {background:#71217b;}
.carousel-orange {background:#f19020;} .carousel-orange, .carousel-orange h2, .carousel-orange h3 {color:#000;}
.carousel-yellow {background:#fcc51e;} .carousel-yellow, .carousel-yellow h2, .carousel-yellow h3 {color:#000;}
.carousel-lightgreen   {background:#c9d02a;} .carousel-lightgreen, .carousel-lightgreen h2, .carousel-lightgreen h3 {color:#000;}
.carousel-darkgreen   {background:#329137;}
.carousel-lightblue   {background:#5fc6ef;} .carousel-lightblue, .carousel-lightblue h2, .carousel-lightblue h3 {color:#000;}
.carousel-darkblue   {background:#0068ae;}
.carousel-lightgrey   {background:#dee1e3;} .carousel-lightgrey, .carousel-lightgrey h2, .carousel-lightgrey h3 {color:#000;}
.carousel-darkgrey   {background:#97999b;} .carousel-darkgrey, .carousel-darkgrey h2, .carousel-darkgrey h3 {color:#000;}
.carousel-black   {background:#000000;} .carousel-black .carousel-cta {background:#666;}

.carousel-white-pink, .carousel-white-red, .carousel-white-purple, .carousel-white-orange, .carousel-white-yellow, .carousel-white-lightgreen, .carousel-white-darkgreen, .carousel-white-lightblue, .carousel-white-darkblue, .carousel-white-lightgrey, .carousel-white-darkgrey, .carousel-white-black {background:#FFFFFF; color:#000; }

.carousel-white-pink h3, .carousel-white-red h3, .carousel-white-purple h3, .carousel-white-orange h3, .carousel-white-yellow h3, .carousel-white-lightgreen h3, .carousel-white-darkgreen h3, .carousel-white-lightblue h3, .carousel-white-darkblue h3, .carousel-white-lightgrey h3, .carousel-white-darkgrey h3, .carousel-white-black h3 {color:#000}

.carousel-white-yellow h2 {color:#Fcc51E}
.carousel-white-yellow .carousel-cta {background:#Fcc51E}
.carousel-white-pink h2 {color:#e02f6b}
.carousel-white-pink .carousel-cta {background:#e02f6b}
.carousel-white-red h2 {color:#ff001f}
.carousel-white-red .carousel-cta {background:#ff001f}
.carousel-white-purple h2 {color:#71217b}
.carousel-white-purple .carousel-cta {background:#71217b}
.carousel-white-orange h2 {color:#f19020}
.carousel-white-orange .carousel-cta {background:#f19020}
.carousel-white-lightgreen h2 {color:#c9d02a}
.carousel-white-lightgreen .carousel-cta {background:#c9d02a}
.carousel-white-darkgreen h2 {color:#329137}
.carousel-white-darkgreen .carousel-cta {background:#329137}
.carousel-white-lightblue h2 {color:#5fc6ef}
.carousel-white-lightblue .carousel-cta {background:#5fc6ef}
.carousel-white-darkblue h2 {color:#0068ae}
.carousel-white-darkblue .carousel-cta {background:#0068ae}
.carousel-white-lightgrey h2 {color:#dee1e3}
.carousel-white-lightgrey .carousel-cta {background:#dee1e3; color:#000;}
.carousel-white-darkgrey h2 {color:#97999b}
.carousel-white-darkgrey .carousel-cta {background:#97999b}
.carousel-white-black h2 {color:#000}
.carousel-white-black .carousel-cta {background:#000}

.carousel-white-yellow .carousel-cta a, .carousel-white-orange .carousel-cta a, .carousel-white-lightgreen .carousel-cta a, .carousel-white-lightblue .carousel-cta a, .carousel-white-lightgrey .carousel-cta a, .carousel-white-darkgrey .carousel-cta a {color:#000000}



/* below styles to resolved previous brand colours and carousel styles */
.carouselRed    {background:#ff001f;}
.carouselPurple {background:#71217b;}
.carouselOrange, .carouselOchre {background:#f19020;}
.carouselOrange, .carouselOrange h2,.carouselOrange h3, .carouselOchre, .carouselOchre h2,.carouselOchre h3 {color:#000;}
.carouselYellow {background:#fcc51e;}
.carouselYellow, .carouselYellow h2,.carouselYellow h3 {color:#000;}
.carouselGreen   {background:#c9d02a;}
.carouselGreen, .carouselGreen h2,.carouselGreen h3 {color:#000;}
.carouselJade   {background:#329137;}
.carouselBlue   {background:#0068ae;}
.carouselBlack   {background:#000000;} .carouselBlack .carousel-cta {background:#666;}

@media screen and (max-width: 1070px), handheld and (orientation : landscape) {
	.owl-carousel {clear:both;}
	.carousel-images {max-width:none;}
	.carousel-text {width:100%; height:auto;}
	.carousel-text-container {margin:10px;}
	#owl-demo .item img {width:100%; max-width:auto}
}